body.form-background {
  background: #ffffff; }

.form-check-label {
  line-height: 30px; }
  .form-check-label input[type="text"] {
    margin-left: 10px; }

.form-check-input {
  margin-top: 0.5rem; }

.hidden {
  display: none; }

input[type="text"] {
  max-height: 30px;
  padding: 0.375rem 0.75rem; }

table,
tbody,
tr,
td {
  display: block; }

.table th,
.table td {
  border-top: none;
  padding-left: 0; }

thead {
  display: none; }

@media (min-width: 768px) {
  table {
    display: table; }
  table .form-check-label input {
    padding: 0;
    margin: 0;
    position: static; }
  table .form-check-label-text {
    display: none; }
  tbody,
  thead {
    display: table-row-group; }
  tr {
    display: table-row; }
  .table th,
  .table td {
    display: table-cell;
    text-align: center;
    padding-left: 0;
    padding-right: 0; }
  .table th .form-check-label,
  .table td .form-check-label {
    padding: 0;
    text-align: center; }
  .table th {
    font-size: 12px;
    width: 13%; }
  .table th:first-child {
    width: 22%; }
  .form-check-table-label {
    font-weight: normal; }
  .table-large th {
    width: calc(80% / 11); }
    .table-large th:first-child {
      width: 20%; } }

.nps-form-widget-values {
  max-width: 100%; }

.nps-form-widget-row {
  flex-wrap: wrap;
  width: 100%; }
  @media (min-width: 768px) {
    .nps-form-widget-row {
      flex-wrap: nowrap; } }
  .nps-form-widget-row .nps-form-widget-value {
    width: calc((100% / 6) - 6px); }
    @media (min-width: 768px) {
      .nps-form-widget-row .nps-form-widget-value {
        width: calc((100% / 11)); } }
    .nps-form-widget-row .nps-form-widget-value label {
      cursor: pointer;
      height: auto;
      padding-top: 0;
      position: relative;
      transition: all 0.3s ease-in-out;
      width: 100%; }
      .nps-form-widget-row .nps-form-widget-value label:after {
        content: "";
        display: block;
        padding-bottom: 100%; }
      .nps-form-widget-row .nps-form-widget-value label span {
        left: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 100%; }
      .nps-form-widget-row .nps-form-widget-value label:hover {
        background-color: #f78e1e;
        color: #ffffff; }

.form-widget input[type="radio"]:checked + label {
  background-color: #f78e1e;
  color: #ffffff; }

small {
  margin: 10px 0; }
